<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi</H2>
<P>Vi sets absolute time graph time period.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_time_period.vi"></P>
</BODY>
</HTML>
